=== debian/changelog ===
ros-indigo-kobuki-qtestsuite (0.4.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-kobuki-qtestsuite (0.4.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 18 Sep 2014 15:00:00 -0000

ros-indigo-kobuki-qtestsuite (0.4.0-0trusty) trusty; urgency=high

  * now it uses Rqt DataPlot instead our own version
  * uses dataplot
  * now it uses dataplot class instead of mat dataplot. It still shows weird scaling though..
  * removes email addresses from authors
  * add robot groups for rqt plugins
  * Contributors: Dirk Thomas, Jihoon Lee, Marcus Liebhardt

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-qtestsuite (0.3.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-qtestsuite (0.3.0-0trusty) trusty; urgency=high

  * adds bugtracker and repo info to package.xml
  * bugfix new matdataplot api with resizing the plot

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-qtestsuite (0.2.0-0trusty) trusty; urgency=high

  * ROS Hydro beta release.
  * Adds catkinized kobuki_qtestsuite

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 10 Jul 2013 15:00:00 -0000
