=== debian/control ===
Source: ros-indigo-kobuki-qtestsuite
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), pyqt4-dev-tools, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-kobuki-testsuite, ros-indigo-nav-msgs, ros-indigo-qt-gui-py-common, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-rqt-plot, ros-indigo-rqt-py-common
Homepage: http://ros.org/wiki/kobuki_qtestsuite
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-qtestsuite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pyqt4-dev-tools, ros-indigo-geometry-msgs, ros-indigo-kobuki-testsuite, ros-indigo-nav-msgs, ros-indigo-qt-gui-py-common, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-rqt-plot, ros-indigo-rqt-py-common
Description: An rqt plugin that provides a graphical, interactive testsuite for Kobuki.
